Xcode for OS 10.13


Michael Devereux

New Member
Joined
Jul 4, 2016
Messages
42
Reaction score
0
When I go to the apple app. store and try to download Xcode, I get the message that the version of Xcode available only works with OS 10.14. I'm running OS 10.13 on my 2011 iMac. I want Xcode because it seems that Xcode is necessary to download the HomeBank app. for Macintosh. Maybe I'm mistaken about that. Don't care about Xcode otherwise, but do want to get HomeBank, which seems to require the MacPortal (?) software as well as Xcode. Is there a convenient (!) way to get HomeBank for my iMac?
 
Ad

Advertisements

Cory Cooper

Moderator
Joined
May 19, 2004
Messages
7,043
Reaction score
247
Hello,

It should give you a prompt like this:
3049


Are you not getting that?

C
 

Lufbrarunner

New Member
Joined
Jan 25, 2017
Messages
423
Reaction score
21
Sign up to the Apple developer program and you will have access to download the older versions. Link It is free to sign up.
 

Michael Devereux

New Member
Joined
Jul 4, 2016
Messages
42
Reaction score
0
Think I'll give up and buy an old Quicken install disc. The Apple developer website now doesn't recognize my password, and wants me to wait a day until I can reset it. Not worth the trouble to try to get Xcode and MacPorts (?), etc.
 
Ad

Advertisements

Cory Cooper

Moderator
Joined
May 19, 2004
Messages
7,043
Reaction score
247
Hello,

You could try installing the Xcode Command Line Tools (CLT) and MacPorts and/or Homebrew:
-Install Command Line Tools (CLT) for Xcode via Terminal command: xcode-select --install
-Install MacPorts
-Install Homebrew

MacPorts and Homebrew are similar package managers.

C
 

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top